# Translation of Plugins - Head, Footer and Post Injections - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Head, Footer and Post Injections - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-02-18 11:39:25+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Head, Footer and Post Injections - Stable (latest release)\n"

#: admin/options.php:281
msgid "Do not inject"
msgstr "Niet injecteren"

#: admin/options.php:280
msgid "Enable injections below"
msgstr "Schakel injecties hieronder in"

#: admin/options.php:279
msgid "Use the post configuration"
msgstr "Gebruik de bericht configuraties"

#: admin/options.php:150
msgid "CPTs"
msgstr "CPT's"

#: admin/options.php:133
msgid "Mobile configuration is now deprecated"
msgstr "Mobiele configuratie is nu verouderd"

#: admin/options.php:463
msgid "Enable PHP execution"
msgstr "Inschakelen PHP uitvoering"

#: admin/options.php:518
msgid "Notes and parked codes"
msgstr "Aantekeningen en geparkeerde codes"

#: admin/options.php:509
msgid "Disable adjacent post links"
msgstr "Schakel aangrenzende berichtlinks uit"

#: admin/options.php:505
msgid "Disable RSD link"
msgstr "RSD-link uitschakelen"

#: admin/options.php:501
msgid "Disable the Windows Live Writer manifest"
msgstr "Schakel het Windows Live Writer-manifest uit"

#: admin/options.php:497
msgid "Disable the short link for posts"
msgstr "Schakel de korte link voor berichten uit"

#: admin/options.php:493
msgid "Disable extra feed links like category feeds or single post comments feeds"
msgstr "Schakel extra feedlinks uit, zoals categoriefeeds of feeds met één bericht reacties feeds"

#: admin/options.php:489
msgid "Disable the media attribute on css links generated by WordPress, id the option above is enabled."
msgstr "Schakel het mediaattribuut uit op CSS-links gegenereerd door WordPress, id de bovenstaande optie is ingeschakeld."

#: admin/options.php:485
msgid "Disable the id attribute on css links generated by WordPress"
msgstr "Schakel het id-kenmerk uit op css-links gegenereerd door WordPress"

#: admin/options.php:469
msgid "Mobile user agent strings"
msgstr "Strings voor mobiele user agent"

#: admin/options.php:453
msgid "Snippet "
msgstr "Snippet "

#: admin/options.php:449
msgid "Useful for social button to be placed before and after the post or in posts and pages."
msgstr "Handig voor het plaatsen van een sociale knop voor en na het bericht of in berichten en pagina's."

#: admin/options.php:447
msgid ""
"Common snippets that can be used in any header or footer area referring them as [snippet_N] where N is the snippet number\n"
"            from 1 to 5. Snippets are inserted before PHP evaluation."
msgstr ""
"Algemene snppets die gebruikt kunnen worden in elk header of footer gebied die ernaar verwijzen als [snippet_N] waar N is het snippet nummer\n"
"            van 1 tot 5. Snippets worden ingevoegd voor de PHP evaluatie."

#: admin/options.php:431
msgid "Footer"
msgstr "Footer"

#: admin/options.php:400
msgid "Just after the <BODY> tag"
msgstr "Net na de <BODY> tag"

#: admin/options.php:391
msgid "Extra CSS"
msgstr "Extra CSS"

#: admin/options.php:382
msgid "<HEAD> page section"
msgstr "<HEAD> paginasectie"

#: admin/options.php:370
msgid "Code to be inserted after each post excerpt"
msgstr "Code die na elk berichtfragment moet worden ingevoegd"

#: admin/options.php:369
msgid "Code to be inserted before each post excerpt"
msgstr "Code die voor elk berichtfragment moet worden ingevoegd"

#: admin/options.php:367
msgid "It works only on category and tag pages."
msgstr "Het werkt alleen op categorie- en tagpagina's."

#: admin/options.php:348
msgid "After the page content"
msgstr "Na de pagina inhoud"

#: admin/options.php:333
msgid "Before the page content"
msgstr "Voor de pagina inhoud"

#: admin/options.php:331
msgid "Let pages to have categories"
msgstr "Laat pagina's categorieën hebben"

#: admin/options.php:330
msgid "Let pages to have tags"
msgstr "Laat pagina's tags hebben"

#: admin/options.php:329
msgid "Use the post configurations"
msgstr "Gebruik de berichtconfiguraties"

#: admin/options.php:249 admin/options.php:296 admin/options.php:420
msgid "After the post content"
msgstr "Na de inhoud van het bericht"

#: admin/options.php:234 admin/options.php:287 admin/options.php:410
msgid "Before the post content"
msgstr "Voor de inhoud van het bericht"

#: admin/options.php:190
msgid "Before the &lt;/BODY&gt; closing tag (footer)"
msgstr "Voor de sluitingstag &lt;/BODY> (footer)"

#: admin/options.php:185 admin/options.php:197 admin/options.php:217
#: admin/options.php:242 admin/options.php:257 admin/options.php:318
#: admin/options.php:341 admin/options.php:356
msgid "Mobile"
msgstr "Mobiel"

#: admin/options.php:181 admin/options.php:193 admin/options.php:213
#: admin/options.php:238 admin/options.php:253 admin/options.php:314
#: admin/options.php:337 admin/options.php:352
msgid "Desktop"
msgstr "Desktop"

#: admin/options.php:177
msgid "After the <BODY> tag"
msgstr "Na de <BODY>-tag"

#: admin/options.php:172
msgid "Only on the home page"
msgstr "Alleen op de homepage"

#: admin/options.php:168
msgid "On every page"
msgstr "Op elke pagina"

#: admin/options.php:164
msgid "<HEAD> page section injection"
msgstr "<HEAD> paginasectie injectie"

#: admin/options.php:158
msgid "Notes and..."
msgstr "Aantekeningen en ..."

#: admin/options.php:157
msgid "Advanced"
msgstr "Geavanceerd"

#: admin/options.php:156
msgid "Generics"
msgstr "Generiek"

#: admin/options.php:155
msgid "AMP"
msgstr "AMP"

#: admin/options.php:154
msgid "Snippets"
msgstr "Snippets"

#: admin/options.php:153
msgid "Excerpts"
msgstr "Samenvattingen"

#: admin/options.php:152
msgid "Pages"
msgstr "Pagina's"

#: admin/options.php:151
msgid "Inside posts"
msgstr "Binnen berichten"

#: admin/options.php:149
msgid "Posts"
msgstr "Berichten"

#: admin/options.php:148
msgid "Head and footer"
msgstr "Header en footer"

#: admin/options.php:143 admin/options.php:528
msgid "save"
msgstr "opslaan"

#: admin/options.php:134
msgid "Read more"
msgstr "Lees verder"

#: admin/options.php:128
msgid "PHP is NOT allowed in your code (disabled by your theme or a plugin)"
msgstr "PHP is NIET toegestaan in je code (uitgeschakeld door je thema of een plugin)"

#: admin/options.php:126
msgid "PHP is allowed in your code."
msgstr "PHP is toegestaan in je code."

#: admin/admin.php:58
msgid "Disable bottom injection"
msgstr "Bodeminjectie uitschakelen"

#: admin/admin.php:53
msgid "Disable top injection"
msgstr "Top injectie uitschakelen"

#: admin/admin.php:36
msgid "Head and Footer"
msgstr "Header en footer"

#. Author URI of the plugin
#: plugin.php
msgid "https://www.satollo.net"
msgstr "https://www.satollo.net"

#. Author of the plugin
#: plugin.php
msgid "Stefano Lissa"
msgstr "Stefano Lissa"

#. Description of the plugin
#: plugin.php
msgid "Header and Footer lets to add html/javascript code to the head and footer and posts of your blog. Some examples are provided on the <a href=\"http://www.satollo.net/plugins/header-footer\">official page</a>."
msgstr "Header and footer by Stefano Lissa laat je html/javascript-code toevoegen aan de header en footer en berichten van je blog. Enkele voorbeelden worden gegeven op de <a href=\"http://www.satollo.net/plugins/header-footer\">officiële pagina</a>."

#. Plugin URI of the plugin
#: plugin.php
msgid "https://www.satollo.net/plugins/header-footer"
msgstr "https://www.satollo.net/plugins/header-footer"

#. Plugin Name of the plugin
#: plugin.php
msgid "Head, Footer and Post Injections"
msgstr "Head, Footer and Post Injections"